﻿body { color: Black; font-family: Tahoma, Arial; font-size: 10pt; 
}

h1 { color: Navy; font-family: Tahoma, Arial; font-size: 12pt; 
}

h2 { color: Black; font-family: Tahoma, Arial; font-size: 10pt; font-weight: bold; 
}

p { color: Black; font-family: Tahoma, Arial; font-size: 10pt; 
}

.MainMenu:link {color: white; font-family: Tahoma, Arial; font-size: 10pt; text-decoration: none; font-weight: bold; 
}

.MainMenu:active {color: white; font-family: Tahoma, Arial; font-size: 10pt; text-decoration: none; font-weight: bold; 
}

.MainMenu:hover {color: yellow !important; font-family: Tahoma, Arial; font-size: 10pt; text-decoration: none; font-weight: bold; 
}

.MainMenu:visited {color: white; font-family: Tahoma, Arial; font-size: 10pt; text-decoration: none; font-weight: bold; 
}
